@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define visible focus styles! 
:focus {
	outline: ?????;
} */

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/** {
	margin: 0;
	padding: 0;
	outline: none;
	list-style: none;
}*/



html {
	background-image: url(../images/back1440.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	color: #222;
}

::-moz-selection {
	background: rgba(57,184,189,.9);
	color: #fff;
	text-shadow: none;
}

::selection {
	background: rgba(57,184,189,.9);
	color: #fff;
	text-shadow: none;
}


/*
 * A better looking default horizontal rule
 */

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
	vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
	resize: vertical;
}

/* ==========================================================================
	 Browser Upgrade Prompt
	 ========================================================================== */

.browserupgrade {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}

/* ==========================================================================
	 Helper classes
	 ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
	display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * https://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
	visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

body {
	background-image: url(../images/main_bg_pattern.png);
	background-repeat: repeat-y;
	background-position: center top;
	background-attachment: scroll;
	float: left;
	width: 100%;
}

a img {
	border: 0px solid #fff
}

div.face {
	width: 1139px;
	margin: 0 auto;
	top: 0px;
	z-index: -1;
}

div.header {
	width: 100%;
	height: 100px;
	background-position: center top;
	background-repeat: no-repeat;
	float: none
}

div.wrapperp {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#personal {
	margin-top: 25px;
	float: right;
	width: 100%;
	background-color: transparent;
	position: relative
}

#personal a {
	color: black;
	text-decoration: none;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 100;
	margin-left: 0px;
	padding-left: 6px;
	padding-right: 6px;
	margin-right: 10px;
	float: right;
	margin-top: -7px;
	padding-top: 6px;
	padding-bottom: 7px;
}

#logo {
	height: 60px;
	top: 5px;
	left: 3px;
	display: block;
	margin-left: 2px;
	text-indent: -9999px;
	background-image: url(../images/zea_logo.png);
	position: absolute;
	width: 300px;
	background-repeat: no-repeat;
	background-position: right;
}

#logo:hover {
	background-color: transparent;
}

.logo1 {
	height: 14px;
	top: 46px;
	left: 306px;
	display: block;
	margin-left: 2px;
	text-indent: -9999px;
	background-image: url(../images/putujte.png);
	position: absolute;
	width: 163px;
	background-repeat: no-repeat;
	background-position: right;
}

.text_column {
	width: 702px;
	margin-left: 30px;
	min-height: 390px;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: none;
	font-size: 16px;
	line-height: 20px;
	position: relative
}

div.text_column h2 {
	margin-bottom: 10px;
	margin-top: -4px;
	color: black;
	float: left;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 100;
}

div.text_column p {
	margin-right: 15px;
	float: left;
	margin-top: 10px;
	width: 100%;
}

div.text_column h3 {
	margin-top: 15px;
	color: orange;
	float: left;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 100;
	float: left;
	width: 100%;
}

div.text_column h4 {
	margin-top: 15px;
	color: gray;
	float: left;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 100;
	float: left;
	width: 100%;
}

div.text_column h5 {
	margin-top: 15px;
	line-height: 30px;
	color: orange;
	float: left;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	display: block;
	text-align: center;
	font-size: 30px;
	font-weight: 100;
	width: 100%;
}

div.text_column h6 {
	margin-top: 15px;
	color: grey;
	float: left;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	display: block;
	text-align: center;
	font-size: 15px;
	font-weight: 100;
	width: 100%;
}

div.text_column h1 {
	color: black;
	float: left;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 21px;
	font-weight: 100;
	margin-left: 20px;
}

#personal a:hover {
	background-color: #ff9900;
	color: white;
}

#home {
	position: absolute;
	padding: 0;
	background-image: url(../images/home.png);
	margin-top: 3px;
	width: 8px;
	height: 8px;
	float: left;
	margin-left: 10px;
	background-repeat: no-repeat;
	background-position: center center;
}

#languages {
	padding: 0px;
	margin-top: 3px;
	margin-left: 10px;
	float: right;
	height: 10px;
}

#cro {
	background-image: url(../images/croatia.png);
}

#eng {
	background-image: url(../images/england.png);
}

#ger {
	background-image: url(../images/germany.png);
}

#ita {
	background-image: url(../images/italy.png);
}

#languages a {
	display: block;
	float: right;
	margin-right: 3px;
	margin-left: 0px;
	margin-top: -7px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 8px;
	width: 20px;
}

#languages a:hover {
	background-color: transparent;
	background-position: 0px -20px;
}

#public {
	width: 960px;
	background-image: url(../images/main_photo.png);
	height: 150px;
	float: left;
	margin-top: 20px;
}

div.content {
	width: 960px;
	float: left;
	margin-top: 30px;
}

div.left_content {
	width: 189px;
	background-image: url(../images/left_content_bg.png);
	float: left;
}

div.left_content img {
	float: left;
	background-color: transparent;
}

#left_top {
	width: 189px;
	float: left;
	display: block;
	height: 15px;
	background: url(../images/left_content_top.png) center top no-repeat
}

#left_bottom {
	width: 189px;
	float: left;
	display: block;
	height: 15px;
	margin-bottom: 15px;
	background: url(../images/left_content_bot.png) center bottom no-repeat
}

div.left {
	width: 189px;
	float: left;
	background-color: transparent;
}

div.slider_content {
	width: 771px;
	float: left;
	height: 250px;
	background-image: url(../images/slider_bg.png);
}

#container {
	width: 771px;
	padding: 0px;
	margin: 0 0;
	position: relative;
	z-index: 0;
}

#example {
	width: 715px;
	height: 150px;
	position: relative;
}

#ribbon {
	position: absolute;
	top: 1px;
	left: 8px;
	z-index: 500;
}

#frame {
	visibility: hidden;
	position: relative;
	background-image: none;
	z-index: 0;
	width: 770px;
	top: -3px;
	left: -80px;
}

#slides {
	position: absolute;
	top: 15px;
	left: 4px;
	z-index: 100;
}

.slides_container {
	width: 718px;
	overflow: hidden;
	position: relative;
	display: none;
	margin-left: 16px;
}

.slides_container div.slide {
	width: 721px;
	height: 207px;
	display: block;
}

#slides .next,
#slides .prev {
	position: absolute;
	top: 95px;
	left: -9px;
	width: 24px;
	height: 43px;
	display: block;
	z-index: 101;
}

#slides .next {
	left: 735px;
}

.pagination {
	margin: 0px auto;
	width: 100px;
}

.pagination li {
	float: left;
	margin: 0 1px;
	list-style: none;
}

.pagination li a {
	display: block;
	width: 12px;
	height: 0;
	padding-top: 12px;
	background-image: url(../img/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}

.pagination li.current a {
	background-position: 0 -12px;
}

.caption {
	z-index: 500;
	position: absolute;
	bottom: -35px;
	left: 0;
	height: 30px;
	padding: 5px 20px 0 20px;
	background: #000;
	background: rgba(0, 0, 0, .5);
	filter: alpha(opacity=70);
	width: 721px;
	font-size: 1.3em;
	line-height: 1.33;
	color: #fff;
	border-top: 1px solid #000;
	text-shadow: none;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 13px;
}

.caption p {
	margin-top: 3px;
	filter: alpha(opacity=100);
}

.suckerdiv ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 159px;
	z-index: 300;
	margin-left: 13px;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	border: none;
	background-color: #FFFFFF;
}

.suckerdiv ul li {
	position: relative;
	padding-top: 4px;
	padding-bottom: 4px;
}

.suckerdiv ul li ul {
	position: absolute;
	width: 200px;
	top: 0;
	visibility: hidden;
	margin-left: 0px;
}

.suckerdiv ul li a {
	display: block;
	overflow: auto;
	color: black;
	text-decoration: none;
	background: #fff;
	padding: 4px 11px 4px 10px;
	border-bottom: 0;
}

.suckerdiv ul li a:visited {
	color: black;
}

.suckerdiv ul li a:hover {
	background-color: orange;
	color: white;
}

.suckerdiv .subfolderstyle {
	background: url(../images/arrow-list.gif) no-repeat center right;
}

* html .suckerdiv ul li {
	float: left;
	height: 1%;
}

* html .suckerdiv ul li a {
	height: 1%;
}

div.main_column {
	width: 770px;
	background-image: url(../images/main_column_bg.png);
	float: left;
	min-height: 700px
}

div.mid_column {
	width: 770px;
	float: left;
}

div.right_column {
	width: 220px;
	float: left;
}

#main_top {
	width: 770px;
	height: 28px;
	float: left;
	margin-top: 5px;
}

#main_bot {
	width: 770px;
	height: 18px;
	float: right;
	margin-right: 1px;
}

div.news {
	width: 734px;
	margin-left: 20px;
	float: left;
}

div.news h2 {
	margin-bottom: 10px;
	margin-top: -4px;
	color: black;
	float: left;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 100;
}

div.news p {
	margin-right: 15px;
	float: left;
	margin-top: 10px;
	width: 100%
}

div.news h3 {
	margin-top: 15px;
	color: orange;
	float: left;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 100;
	float: left;
	width: 100%;
}

div.news h4 {
	margin-top: 15px;
	color: gray;
	float: left;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 100;
	float: left;
	width: 100%;
}

div.mid_column h1 {
	color: black;
	float: left;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 21px;
	font-weight: 100;
	margin-left: 20px;
}

div.mid_column p {
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: none;
	font-size: 14px;
	line-height: 20px;
	margin-top: 5px;
}

div.offer {
	z-index: 1000;
	width: 176px;
	margin-right: 5px;
	float: left;
	margin-bottom: 36px;
	cursor: pointer
}

div.offer h2,
div.katalog h2 {
	color: black;
	float: left;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 100;
	margin-left: 5px;
	float: left;
	width: 100%;
}

div.offer p {
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: none;
	font-size: 12px;
	line-height: 22px;
	margin-top: 5px;
}

div.offer span {
	float: left;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: none;
	font-size: 11px;
	color: orange;
	margin-left: 5px;
}

div.offer img {
	margin-left: 5px;
	margin-top: 4px;
}

div.offer p {
	margin-left: 5px;
	font-size: 12px;
}

div.offer a {
	margin-bottom: 7px;
	padding: 5px;
	width: 143px;
	text-align: center;
	background-color: #006699;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	margin-top: 6px;
	text-decoration: none;
	float: left;
	margin-left: 5px;
	border-radius: 6px;
	background-color: orange;
	color: white;
}

#small {
	position: absolute;
	float: left;
}

#last {
	margin: none;
}

div.offer a:hover {
	background-color: gray;
}

div.register {
	float: left;
	width: 175px;
	margin-bottom: 20px;
	margin-left: 15px;
	z-index: 5000;
}

div.register h2 {
	margin-top: -4px;
	color: black;
	float: left;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 100;
	float: left;
	width: 100%;
}

div.register fieldset {
	border: none;
	color: orange;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: none;
	font-size: 12px;
	line-height: 22px;
	margin-top: 5px;
}

div.register input {
	width: 100%;
	border: none;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: none;
	font-size: 12px;
	padding: 6px;
	background-image: url(../images/input_bg.png);
}

#register {
	margin-top: 10px;
	padding: 3px;
	text-align: center;
	background-color: #006699;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	text-decoration: none;
	float: right;
	border-radius: 6px;
	background-color: orange;
	color: white;
}

#register:hover,
#reserve:hover,
#basket:hover,
#logout:hover {
	background-color: gray;
}

#reserve {
	padding: 7px;
	text-align: center;
	background-color: #006699;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	text-decoration: none;
	float: right;
	margin-right: 10px;
	margin-top: -2px;
	border-radius: 6px;
	background-color: orange;
	color: white;
}

#logout {
	padding: 7px;
	text-align: center;
	background-color: #006699;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	text-decoration: none;
	float: right;
	margin-right: -100px;
	margin-top: 40px;
	border-radius: 6px;
	background-color: orange;
	color: white;
}

#basket {
	padding: 7px;
	text-align: center;
	background-color: #006699;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	text-decoration: none;
	float: right;
	margin-right: -10px;
	margin-bottom: 30px;
	margin-top: 2px;
	border-radius: 6px;
	background-color: orange;
	color: white;
}

#send {
	padding: 7px;
	text-align: center;
	background-color: #006699;
	background-color: orange;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	text-decoration: none;
	border-radius: 6px;
	color: white;
	cursor: pointer;
	margin-left: 5px;
	/*float: right;*/
	/*margin-right: -10px;*/
	/*margin-top: -2px;*/
}

div.register a {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 12px;
	margin-top: 12px;
	float: left;
	text-decoration: none;
	color: gray;
}

div.register a:hover {
	color: orange;
	text-decoration: underline;
}

#search {
	margin-top: -3px;
	padding: 3px;
	height: 20px;
	z-index: 200000;
	text-align: center;
	background-color: #006699;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	text-decoration: none;
	float: right;
	border-radius: 6px;
	background-color: orange;
	color: white;
}

div.register span {
	float: left;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: none;
	font-size: 11px;
	color: orange;
	margin-left: 0px;
}

div.offer_right {
	float: left;
	width: 175px;
	margin-bottom: 30px;
	margin-left: 15px;
	z-index: 5000;
}

div.offer_right h2 {
	margin-top: -4px;
	color: black;
	float: left;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 100;
	float: left;
	width: 100%;
}

div.offer_right fieldset {
	border: none;
	color: orange;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: none;
	font-size: 12px;
	line-height: 22px;
	margin-top: 5px;
}

div.offer_right input {
	width: 100%;
	border: none;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: none;
	font-size: 12px;
	padding: 6px;
	background-image: url(../images/input_bg.png);
}

#register {
	margin-top: 10px;
	padding: 4px;
	text-align: center;
	background-color: #006699;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	text-decoration: none;
	float: right;
	border-radius: 3px;
	background-color: orange;
	color: white;
}

#register:hover {
	background-color: gray;
}

div.offer_right a {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 13px;
	margin-top: 5px;
	float: left;
	text-decoration: none;
	color: gray;
	margin-top: 2px;
}

div.offer_right a:hover {
	color: orange;
	text-decoration: underline;
}

#search {
	margin-top: -3px;
	padding: 3px;
	height: 20px;
	z-index: 200000;
	text-align: center;
	background-color: #006699;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	text-decoration: none;
	float: right;
	border-radius: 6px;
	background-color: orange;
	color: white;
}

div.offer_right span {
	margin-top: 10px;
	float: left;
	width: 100%;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: none;
	font-size: 11px;
	color: orange;
	margin-left: 0px;
}

.liquid {
	background: orange url('../images/bodybackground.png') repeat-y scroll 50% 0;
	*/-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	padding: 15px 0;
	z-index: 20000;
}

.liquid .previous {
	display: block;
	height: 126px;
	width: 25px;
	background-image: url(../img/arrow-prev.png);
	background-repeat: no-repeat;
	float: left;
	margin: 0;
	padding: 0;
	background-position: left center;
}

.liquid .next {
	display: block;
	height: 126px;
	width: 25px;
	background-image: url(../img/arrow-next.png);
	background-repeat: no-repeat;
	float: left;
	padding: 0;
	background-position: left center;
}

.liquid .previous,
.liquid .next:hover {
	cursor: pointer;
}

.liquid ul li {
	width: 126px;
	padding: 0 2px;
	margin-right: -15px;
	margin-left: 19px;
}

.liquid ul li a img {
	box-shadow: 2px 2px 2px #222;
}

.liquid ul li a img:hover {
	box-shadow: 2px 2px 2px white;
}

div.katalog {
	float: left;
	width: 723px;
	margin-left: 20px;
}

div.katalog h2 {
	color: black;
	float: left;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 100;
	margin-left: 5px;
	float: left;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 10px;
}

div.footer {
	text-align: ceneter;
	background-image: url(../images/footer_bg.png);
	width: 960px;
	float: left;
	height: 18px;
	padding-top: 27px
}

#facebook {
	margin-bottom: 7px;
	width: 150px;
	height: 20px;
	background-image: url(../images/facebook.png);
	text-indent: -9999px;
	padding: 0px;
}

#allianz {
	margin-bottom: 7px;
	width: 150px;
	height: 20px;
	background-image: url(../images/allianz.png);
	text-indent: -9999px;
	padding: 0px;
}

#uhpa {
	width: 92px;
	height: 50px;
	background: url(../images/uhpa.png) top center no-repeat;
	text-indent: -9999px;
	padding: 0px;
}

#fils {
	width: 90px;
	height: 20px;
	background: url(../images/fils.png) top center no-repeat;
	text-indent: -9999px;
	padding: 0px;
}

#promotour {
	width: 110px;
	height: 36px;
	background: url(../images/promotour.png) top right no-repeat;
	text-indent: -9999px;
	padding: 0px;
}

#msc {
	width: 110px;
	height: 44px;
	background: url(../images/msc.png) top right no-repeat;
	text-indent: -9999px;
	padding: 0px;
}

#pbz {
	margin-left: 10px;
	width: 150px;
	height: 19px;
	background: url(../images/pbzCard.png) top right no-repeat;
	text-indent: -9999px;
	padding: 0px;
}

#htz {
	margin-left: 10px;
	width: 110px;
	height: 47px;
	background: url(../images/htz.png) top right no-repeat;
	text-indent: -9999px;
	padding: 0px;
}

#atlas {
	margin-left: 10px;
	width: 120px;
	height: 26px;
	background: url(../images/atlas1.png) top right no-repeat;
	text-indent: -9999px;
	padding: 0px;
}

#pulaski {
	margin-left: 10px;
	width: 150px;
	height: 16px;
	background: url(../html_img/pulaski2011.png) top right no-repeat;
	text-indent: -9999px;
	padding: 0px;
}

#peekaboo {
	margin-left: 25px;
	width: 100px;
	height: 30px;
	background: url(../html_img/peekaboo.png) top right no-repeat;
	text-indent: -9999px;
	padding: 0px;
}

#facebook:hover,
#allianz:hover,
#uhpa:hover,
#fils:hover {
	background-color: transparent;
	background-position: 0px -20px;
}

#zvphoto {
	margin-left: 5px;
	width: 150px;
	height: 42px;
	background: url(../html_img/zv-photo-agency.png) top right no-repeat;
	text-indent: -9999px;
	padding: 0px;
}

#uhpa:hover {
	background-color: transparent;
	background-position: 0px -50px;
}

#promotour:hover {
	background-color: transparent;
	background-position: 0px -36px;
}

#msc:hover {
	background-color: transparent;
	background-position: 0px -44px;
}

#htz:hover {
	background-color: transparent;
	background-position: 0px -47px;
}

#pbz:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#atlas:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#pulaski:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#zvphoto:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

div.footer a {
	float: left;
	margin-top: 35px;
	text-align: center;
	color: black;
	text-decoration: none;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 100;
	margin-left: 0px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 6px;
	padding-bottom: 7px;
	margin-bottom: 15px;
}

div.footer a:hover {
	background-color: orange;
	color: white;
}

div.footer p {
	color: gray;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 10px;
	text-align: center;
	margin: 0 auto;
}

 div.contact {
	float: left;
	width: 500px;
	margin-bottom: 20px;
	z-index: 5000;
}

div.contact h2 {
	margin-top: -4px;
	color: black;
	float: left;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 100;
	float: left;
	width: 100%;
}

div.contact fieldset {
	background-color: transparent;
	border: none;
	color: orange;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: none;
	font-size: 14px;
	line-height: 24px;
	margin-top: 10px;
}

div.contact input {
	background-color: transparent;
	width: 100%;
	border: none;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: none;
	font-size: 13px;
	padding-left: 6px;
	padding-right: 6px;
	background-image: url(../images/input_bg_contact.png);
	background-repeat: no-repeat;
}

div.contact textarea {
	width: 100%;
	border: none;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: none;
	font-size: 12px;
	padding-left: 6px;
	padding-right: 6px;
	height: 175px;
	background-image: url(../images/input_bg_contact_size.png);
	background-repeat: no-repeat;
	background-color: transparent;
	/*margin-bottom: 10px*/
}

div.contact select {
	width: 513px;
	border: none;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: none;
	font-size: 12px;
	padding: 6px;
	background-image: url(../images/input_bg_contact.png);
	background-repeat: no-repeat;
	clear: both
}

table.tabela thead th {
/*    background: #00dcff;*/
	background: #146eb4;
	color: white;
	font-size: 20px;
	padding: 10px 0 10px 0;
}

table.tabela tbody td {
/*    background: #a1f2ff;*/
	background: #fcb314;
	border-width: 0px 1px 1px;
	border-style: dotted;
	padding: 10px 0 10px 0;
}

table.tabela tfoot td {
	border: 1px dotted #000;
}

table.tabela td {
	padding: 3px;
	text-align: center
}

table.tabela {
	border-style: dotted;
	border-width: 0px 1px 1px;
	border-color: #000;
	border-collapse: collapse;
	font-size: 17px;
	float: left;
	/*width: 500px*/
	width: 100%;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
}

span.light {
	font-weight: 100
}

span.price {
	font-weight: bold;
/*    font-size: 17px;*/
	/*color: #d96147*/
	color: #e32119;
}


div.doplata {
	width: 100%;
	padding: 5px;
	display: block;
	float: left;
	/*background: #f7a794;*/
	background: lightseagreen;
	margin-top: 10px;
	text-align: center;
	color: white;
	font-size: 18px;
	border-radius: 15px
}

span.alert {
	color: orange;
}


/* Shutter Out Vertical */
.hvr-shutter-out-vertical {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	background: transparent;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.hvr-shutter-out-vertical:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #34a853;
	border-radius: 6px;
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hvr-shutter-out-vertical:hover, .hvr-shutter-out-vertical:focus, .hvr-shutter-out-vertical:active {
	color: white;
}
.hvr-shutter-out-vertical:hover:before, .hvr-shutter-out-vertical:focus:before, .hvr-shutter-out-vertical:active:before {
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
}